@charset "utf-8";

.HeadPane,
.TopPane,
.ContentTopPane,
.ContentPane,
.ContentSubPane,
.ContentBottomPane,
.SidePane,
.SideNaviPane,
.SideCalenderPane,
.SideBannerPane,
.BottomPane,
.FootPane,
.FootLinkPane,
.FootBannerPane,
.FootMarkPane,
.globalMenu,
.Breadcrumb{font-size:100%;}
.Pagetop{font-size:82%;}

.Fontsizer li.fontsizeS a,
.Fontsizer li.fontsizeS a:link,
.Fontsizer li.fontsizeS a:visited,
.Fontsizer li.fontsizeS a:active,
.Fontsizer li.fontsizeS a:hover{background:url(/Portals/0/Skins/library/images/fontsize.gif) no-repeat -65px -22px;}